## gmerlin-avdecoder 1.1.0~dfsg

=== debian/changelog ===
gmerlin-avdecoder (1.1.0~dfsg-1) experimental; urgency=low

  * Initial release (Closes: #555852)

 -- IOhannes m zmoelnig (gpg-key at iem) <zmoelnig@iem.at>  Mon, 10 Jan 2011 20:21:02 +0100
