=== debian/control ===
Source: gmerlin-avdecoder
Section: libs
Priority: extra
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Romain Beauxis <toots@rastageeks.org>,
 Jonas Smedegaard <dr@jones.dk>,
 IOhannes m zmoelnig (gpg-key at iem) <zmoelnig@iem.at>,
 Alessio Treglia <alessio@debian.org>
Homepage: http://gmerlin.sourceforge.net/
Standards-Version: 3.9.1
Build-Depends: cdbs (>= 0.4.70~),
 autotools-dev,
 gnulib,
 debhelper (>= 7.0.1),
 dh-buildinfo,
 libtool,
 automake1.10,
 autoconf,
 devscripts (>= 2.10.7~),
 dh-autoreconf,
 doxygen,
 libxext-dev,
 libgavl-dev (>=  1.2.0),
 libgmerlin-dev (>= 1.0.0~),
 libavcodec-dev,
 libavformat-dev,
 libpostproc-dev,
 libflac-dev,
 libtheora-dev,
 libvorbis-dev,
 libcdio-paranoia-dev,
 libtiff4-dev,
 libopenjpeg-dev,
 libpng12-dev,
 libsmbclient-dev,
 libdca-dev,
 libmpcdec-dev,
 libspeex-dev,
 libmad0-dev,
 libmpeg2-4-dev,
 libdts-dev,
 libswscale-dev,
 libdvdread-dev (>= 4.1.3),
 libfaad-dev,
 liba52-0.7.4-dev,
 libvdpau-dev,
 libschroedinger-dev,
 libgsm1-dev
Vcs-Git: git://git.debian.org/pkg-multimedia/gmerlin-avdecoder.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/gmerlin-avdecoder.git

Package: libgmerlin-avdec1
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: a general multimedia decoding library
 Gmerlin_avdecoder is a general purpose media decoding library. It was
 written as a support library for gmerlin, but it can also be used by other
 applications. You don't even need gmerlin installed, only gavl.
 .
 This package provides the shared object necessary to run an application
 using Gmerlin_avdecoder.

Package: libgmerlin-avdec-dev
Architecture: all
Section: libdevel
Depends: libgmerlin-avdec1 (>= ${source:Version}),
 libgmerlin-avdec1 (<< ${source:Upstream-Version}+1~),
 libgavl-dev,
 ${misc:Depends}
Description: a general multimedia decoding library (development files)
 Gmerlin_avdecoder is a general purpose media decoding library. It was
 written as a support library for gmerlin, but it can also be used by other
 applications. You don't even need gmerlin installed, only gavl.
 .
 This package provides the files necessary to compile an application
 using Gmerlin_avdecoder.

Package: libgmerlin-avdec-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: a general multimedia decoding library (documentation)
 Gmerlin_avdecoder is a general purpose media decoding library. It was
 written as a support library for gmerlin, but it can also be used by other
 applications. You don't even need gmerlin installed, only gavl.
 .
 This package provides the documentation about Gmerlin_avdecoder.

Package: gmerlin-avdecoder-dbg
Architecture: any
Section: debug
Depends: libgmerlin-avdec1 (= ${binary:Version}),
 ${misc:Depends}
Description: debugging symbols for Gmerlin_avdecoder
 Gmerlin_avdecoder is a general purpose media decoding library. It was
 written as a support library for gmerlin, but it can also be used by other
 applications. You don't even need gmerlin installed, only gavl.
 .
 This package contains the debugging symbols for libgmerlin-avdec1.

Package: gmerlin-plugins-avdecoder
Architecture: any
Enhances: gmerlin
Depends: ${shlibs:Depends},
 libgmerlin-avdec1 (= ${binary:Version}),
 libgmerlin0 (>= 1.0.0~),
 ${misc:Depends}
Description: avdecoder plugins for Gmerlin
 Gmerlin_avdecoder is a general purpose media decoding library. It was
 written as a support library for gmerlin, but it can also be used by other
 applications. 
 .
 This package contains the decoder plugins for gmerlin that are based on
 Gmerlin_avdecoder.
