## gmerlin-avdecoder 1.1.0%7edfsg

=== debian/changelog ===
gmerlin-avdecoder (1.1.0~dfsg-3build1) precise; urgency=low

  * Rebuild for libcdio13.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 09 Jan 2012 15:52:26 +0000

gmerlin-avdecoder (1.1.0~dfsg-3) unstable; urgency=low

  [ IOhannes m zmölnig ]
  * Cosmetic changes

  [ Alessio Treglia ]
  * Fix compilation with libav 0.7 (Closes: #638564, LP: #831276), thanks
    to Colin Watson for the patch.
  * Bump Standards

 -- Alessio Treglia <alessio@debian.org>  Sat, 03 Sep 2011 09:32:38 +0200

gmerlin-avdecoder (1.1.0~dfsg-2) unstable; urgency=low

  * Upload to unstable.

 -- Alessio Treglia <alessio@debian.org>  Tue, 08 Feb 2011 06:56:22 +0100
