## gmerlin-avdecoder 1.2.0~dfsg

=== debian/changelog ===
gmerlin-avdecoder (1.2.0~dfsg-9build2) bionic; urgency=medium

  * No-change rebuild against libcdio17

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 06 Dec 2017 01:20:07 +0000

gmerlin-avdecoder (1.2.0~dfsg-9build1) bionic; urgency=medium

  * No-change rebuild for libcdaudio soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 26 Oct 2017 11:32:40 +0000

gmerlin-avdecoder (1.2.0~dfsg-9) unstable; urgency=medium

  * Team upload
  * Remove myself from the Uploaders list

 -- Alessio Treglia <alessio@debian.org>  Tue, 31 Jan 2017 07:37:57 +0000

gmerlin-avdecoder (1.2.0~dfsg-8) unstable; urgency=medium

  * Don't B-D on libschroedinger.
    Thanks to Andreas Cadhalpun <andreas.cadhalpun@googlemail.com>
    (Closes: #845361)
  * Multi-arch hint for libgmerlin-avdec-doc
  * Fixed references in doc-base
  * Normalized Vcs-Browser stanza

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 23 Nov 2016 15:23:25 +0100

gmerlin-avdecoder (1.2.0~dfsg-7) unstable; urgency=medium

  * Dropped B-D on libopenjpeg (Closes: #826813)
  * Switched to autoreconf
  * Switched to automatic debugsym package generation
  * Fixed another typo
  * Updated Vcs-Git stanza to https://
  * Install documentation into /usr/share/doc/libgmerlin-avdec1
  * Rephrased long description for libgmerlin-avdec-doc
  * Updated copyright boilerplate in d/rules
  * Documented git-tuneclone.sh in debian/README.source
  * Bumped standards version to 3.9.8

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sat, 11 Jun 2016 22:26:34 +0200

gmerlin-avdecoder (1.2.0~dfsg-6) unstable; urgency=medium

  * Fix FTBFS with ffmpeg-2.9.
    Thanks to Andreas Cadhalpun (Closes: #803817)
  * Update Vcs-Browser stanza
  * Added debian/git-tuneclone.sh script
  * Updated debian/copyright
  * Bumped Standards-Version to 3.9.6
  * Regenerated debian/control|copyright_hints

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 03 Nov 2015 13:08:58 +0100

gmerlin-avdecoder (1.2.0~dfsg-5) unstable; urgency=medium

  * Support libav10 (Closes: #739302), thanks to Anton Khirnov for the patch
  * Regenerated debian/(copyright_hints,control)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 10 Mar 2014 17:26:17 +0100

gmerlin-avdecoder (1.2.0~dfsg-4) unstable; urgency=medium

  [ Jonas Smedegaard ]
  * Update README.source to emphasize control.in file as *not* a show-stopper
    for contributions, referring to wiki page for details.

  [ IOhannes m zmölnig ]
  * Fixed my Uploader's name.
  * Bumped automake/aclocal to 1.11 (Closes: #724378)
  * Raised priority to 'optional'
    + Keep priority of dbg-package at 'extra'.
  * Build-Depend on libtiff-dev rather than libtiff4-dev to allow automatic
    libtiff transition. (Closes: #736009)
  * Propagate hardening FLAGS.
  * Exclude files (re)generated during build from license-check.
  * Regenerated debian/copyright_hints.
  * Regenerated debian/control.
  * Bumped Standards-Version to 3.9.5

 -- IOhannes m zmölnig <zmoelnig@iem.at>  Tue, 10 Dec 2013 14:33:45 +0100

gmerlin-avdecoder (1.2.0~dfsg-3) unstable; urgency=low

  * Fix FTBFS with libav 9 (Closes: #693502) (LP: #1079993)

 -- Alessio Treglia <alessio@debian.org>  Sat, 17 Nov 2012 12:54:49 +0000

gmerlin-avdecoder (1.2.0~dfsg-2) unstable; urgency=low

  * Enable MJPEGTOOLS support.

 -- Alessio Treglia <alessio@debian.org>  Wed, 10 Oct 2012 02:00:23 +0100

gmerlin-avdecoder (1.2.0~dfsg-1) unstable; urgency=low

  [ Alessio Treglia ]
  * Refresh symbols file.
  * Introduce Multi-Arch support.
  * Requires libgmerlin0 >= 1.2.0
  * Remove translations from libgmerlin-avdec1 to avoid
    multi-arch breakage.
  * Update Vcs tags.
  * Bump standards-version to 3.9.3.
  * Build-depend on libpng-dev (Closes: #662351).
  * Update copyright file:
    + Rewrite using machine-readable format 1.0.

  [ Jonas Smedegaard ]
  * Fix declare DEB_AUTO_UPDATE_* variables before including CDBS
    snippets: Used in ifeq conditionals so need to be resolved early.
  * Update copyright file:
    + Consistently double-indent (not tab- or mult-indent) in Copyright
      fields as per Policy §5.6.13.
    + Consistently space-separate (not comma-separate) files.
    + Better license shortnames.
    + Include verbatim licensing statements, also of derived licenses.
    + Quote licenses in comments.
    + Double-indent license in lists where newlines should be preserved.
  * Document use of CDBS and git in README.source.
  * Refresh patches with shortening quilt options, and improve DEP3
    headers.
  * Remove debian/source/local-options; abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.
  * Extend copyright years for Debian packaging.
  * Update package relations:
    + Stop build-depending on unused dh-autoreconf.
    + Relax build-dependency on cdbs: Needlessly tight.
    + Relax build-depend unversioned on debhelper and devscripts: Needed
      versions satisfied even in oldstable.

  [ IOhannes m zmölnig ]
  * Imported Upstream version 1.2.0~dfsg
  * Refreshed patches
  * Removed libav-0.7 patch (no longer needed)
  * Needs gavl>=1.4.0
  * Needs gmerlin>=1.2.0~
  * Fixed configure version check for gmerlin
  * Fixed debian/copyright (DEP-5 tags, typos)
  * Fixed spelling
  * Updated copyright dates

 -- Alessio Treglia <alessio@debian.org>  Mon, 11 Jun 2012 19:10:25 +0200
