=== debian/control ===
Source: gmerlin-avdecoder
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Romain Beauxis <toots@rastageeks.org>,
 Jonas Smedegaard <dr@jones.dk>,
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
Homepage: http://gmerlin.sourceforge.net/
Standards-Version: 3.9.8
Build-Depends:
 cdbs,
 autotools-dev,
 gnulib,
 debhelper,
 dh-buildinfo,
 dh-autoreconf,
 licensecheck,
 doxygen,
 liba52-0.7.4-dev,
 libavcodec-dev,
 libavformat-dev,
 libcdio-paranoia-dev,
 libdca-dev,
 libdts-dev,
 libdvdread-dev (>= 4.1.3),
 libfaad-dev,
 libflac-dev,
 libgavl-dev (>=  1.4.0),
 libgmerlin-dev (>= 1.2.0~),
 libgsm1-dev,
 libmad0-dev,
 libmjpegtools-dev,
 libmpcdec-dev,
 libmpeg2-4-dev,
 libpng-dev,
 libpostproc-dev,
 libsmbclient-dev,
 libspeex-dev,
 libswscale-dev,
 libtheora-dev,
 libtiff-dev,
 libvdpau-dev,
 libvorbis-dev,
 libxext-dev,
Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/gmerlin-avdecoder.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-multimedia/gmerlin-avdecoder.git

Package: libgmerlin-avdec1
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: general multimedia decoding library
 Gmerlin_avdecoder is a general purpose media decoding library. It was
 written as a support library for gmerlin, but it can also be used by other
 applications. You don't even need gmerlin installed, only gavl.
 .
 This package provides the shared object necessary to run an application
 using Gmerlin_avdecoder.

Package: libgmerlin-avdec-dev
Architecture: any
Section: libdevel
Depends:
 libgavl-dev,
 libgmerlin-avdec1 (= ${binary:Version}),
 ${misc:Depends},
Multi-Arch: same
Description: general multimedia decoding library (development files)
 Gmerlin_avdecoder is a general purpose media decoding library. It was
 written as a support library for gmerlin, but it can also be used by other
 applications. You don't even need gmerlin installed, only gavl.
 .
 This package provides the files necessary to compile an application
 using Gmerlin_avdecoder.

Package: libgmerlin-avdec-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends:
 ${misc:Depends},
Description: general multimedia decoding library (documentation)
 Gmerlin_avdecoder is a general purpose media decoding library. It was
 written as a support library for gmerlin, but it can also be used by other
 applications. You don't even need gmerlin installed, only gavl.
 .
 This package provides the API documentation for Gmerlin_avdecoder.

Package: gmerlin-plugins-avdecoder
Architecture: any
Enhances:
 gmerlin
Depends:
 libgmerlin-avdec1 (= ${binary:Version}),
 libgmerlin0 (>= 1.2.0~),
 ${misc:Depends},
 ${shlibs:Depends},
Multi-Arch: same
Description: avdecoder plugins for Gmerlin
 Gmerlin_avdecoder is a general purpose media decoding library. It was
 written as a support library for gmerlin, but it can also be used by other
 applications.
 .
 This package contains the decoder plugins for gmerlin that are based on
 Gmerlin_avdecoder.
