=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2008 Christian Marillat <marillat@debian.org>
# Copyright © 2010, 2012 Jonas Smedegaard <dr@jones.dk>
# Copyright © 2011-2016 IOhannes m zmölnig <umlaeute@debian.org>
#
# Description: Main Debian packaging script for gmerlin_avdecoder
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License as
# published by the Free Software Foundation; either version 2, or (at
# your option) any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/utils.mk

LDFLAGS+=-Wl,--as-needed

DEB_UPSTREAM_URL = http://downloads.sourceforge.net/gmerlin

DEB_UPSTREAM_REPACKAGE_EXCLUDES = ./lib/libw32dll/
DEB_UPSTREAM_REPACKAGE_EXCLUDES += ./lib/GSM610/
DEB_UPSTREAM_REPACKAGE_EXCLUDES += ./lib/os.c
DEB_UPSTREAM_REPACKAGE_EXCLUDES += ./lib/os_inet_aton.c

DEB_UPSTREAM_TARBALL_MD5 = c1ea663e9da631453eec4ac79138b6c5

DEB_CONFIGURE_EXTRA_FLAGS := --docdir=\$${prefix}/share/doc/libgmerlin-avdec1/ \
 --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
DEB_DH_MAKESHLIBS_ARGS_ALL := -- -v$(DEB_UPSTREAM_VERSION)

DEB_DH_STRIP_ARGS := --dbgsym-migration='gmerlin-avdecoder-dbg (<< 1.2.0~dfsg-7~)'

# bootstrap autotools files (CDBS normally only updates them)
DEB_MAKE_CLEAN_TARGET = distclean
DEB_AUTOMAKE_ARGS = --add-missing --copy

DEB_COPYRIGHT_CHECK_IGNORE_REGEX = ^(missing|config(ure|\.guess|\.sub)|debian/(changelog|copyright(|_hints|_newhints)))$


.PHONY: storefiles restorefiles

post-patches:: storefiles

clean::
	rm -f m4/libtool.m4 m4/ltoptions.m4 m4/ltsugar.m4 m4/ltversion.m4 m4/lt~obsolete.m4
	rm -f Makefile config.log config.status lib/Makefile

binary-install/gmerlin-plugins-avdecoder::
	find $(CURDIR)/debian/gmerlin-plugins-avdecoder/usr/lib/ -name '*.la' -delete
