## gmerlin-avdecoder 1.2.0%7edfsg

=== debian/changelog ===
gmerlin-avdecoder (1.2.0~dfsg-5build3) utopic; urgency=medium

  * Rebuild against libav11.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 04 Sep 2014 20:57:16 +0100

gmerlin-avdecoder (1.2.0~dfsg-5build2) utopic; urgency=medium

  * Rebuild against libav10.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 18 Jun 2014 17:14:15 +0100

gmerlin-avdecoder (1.2.0~dfsg-5build1) utopic; urgency=high

  * No change rebuild against libopenjpeg5.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sun, 27 Apr 2014 02:40:08 +0100
