## gmerlin-avdecoder 2.0.0~svn6298~dfsg0

=== debian/changelog ===
gmerlin-avdecoder (2.0.0~svn6298~dfsg0-8) unstable; urgency=medium

  * Fix FTBFS with FFMPEG-8 (Closes: #1115010)
    + Remove libpostproc-dev from Build-Depends
    + avcodec_find_decoder() now returns a 'const' pointer
    + AVFrame's "interlaced_frame" and "top_field_first" members have been
      replaced with flags
    + avcodec_close() has been replaced with avcodec_free_context()
  * Properly mark ffmpeg-5.1 patch as forwarded
  * Fix Last-Update stanza in propagate-ldflags patch
  * Drop obsolete '--as-needed' linker flag
  * Drop obsolete Rules-Requires-Root stanza.
  * Update copyright information
    + Bump copyright dates
  * Update d/watch to version 5
  * Bump standards version to 4.7.2

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 07 Jan 2026 17:31:12 +0100

gmerlin-avdecoder (2.0.0~svn6298~dfsg0-7) unstable; urgency=medium

  [ IOhannes m zmölnig ]
  * Add patch to fix FTBFS with C23-compliant compilers (Closes: #1096731)
  * Update git repository layout to fully follow DEP-14

  [ Alexandre Detiste ]
  * Fix typo in changelog for 2.0.0~svn6298~dfsg0-6

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Fri, 26 Sep 2025 12:38:35 +0200

gmerlin-avdecoder (2.0.0~svn6298~dfsg0-6) unstable; urgency=medium

  * Team upload
  * Remove build-dependency on dh-buildinfo & licensecheck

 -- Alexandre Detiste <tchet@debian.org>  Sun, 17 Aug 2025 14:27:45 +0200

gmerlin-avdecoder (2.0.0~svn6298~dfsg0-5) unstable; urgency=medium

  * Add patch to fix pointer-types (Closes: #1075016)
  * Add patch to make autotools tests compliant with C99

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 13 Aug 2024 10:17:21 +0200

gmerlin-avdecoder (2.0.0~svn6298~dfsg0-4) unstable; urgency=medium

  * Properly cleanup after build (Closes: #1044978)
  * Add patch to fix FTBFS due to missing includes (Closes: #1073324)
  * Add patch to allow building with FFMPEG-7 (Closes: #1072414)
    + Group ffmpeg patches together
  * Update copyright information
    + Bump copyright dates
    + Modernize 'licensecheck' target
    + Re-generate d/copyright_hints
  * Update d/watch so future imports will use '+dfsg' rather than '~dfsg'
  * Bump standards version to 4.7.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 25 Jun 2024 10:47:15 +0200

gmerlin-avdecoder (2.0.0~svn6298~dfsg0-3) unstable; urgency=medium

  * Patch to fix FTBFS with FFmpeg-5.1 (Closes: #1017181)
  * Update patch to fix cross-compilation.
    Thanks to Helmut Grohne <helmut@subdivi.de> (Closes: #1009289)
  * Refresh remaining patches
  * Use github for d/watch

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 31 Aug 2022 13:08:25 +0200

gmerlin-avdecoder (2.0.0~svn6298~dfsg0-2) unstable; urgency=medium

  * Fix FTBFS with FFmpeg-5.0 (Closes: #1004633)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sat, 05 Mar 2022 23:08:11 +0100

gmerlin-avdecoder (2.0.0~svn6298~dfsg0-1) unstable; urgency=medium

  * Upload to unstable
  * Add note about soname bump in previous d/changelog entry

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sat, 12 Feb 2022 18:34:31 +0100

gmerlin-avdecoder (2.0.0~svn6298~dfsg0-1~exp1) experimental; urgency=medium

  * New upstream version 2.0.0~svn6298~dfsg0

  * d/patches
    * Refresh patches
    * Drop patches applied upstream
    * Renamed patches
    * Patch to fix spelling errors
    * Patch for reproducible doxygen documentation
      Thanks to Chris Lamb <lamby@debian.org>
      (Closes: #972562)
    * Patch for cross-building
  * Renamed libgmerlin-avdec1 to libgmerlin-avdec2 to reflect soname bump
  * B-D on libjson-c-dev, libopus-dev & libudf-dev
  * Versioned B-D on gavl/gmerlin
  * Refresh libgmerlin-avdec*.symbols
    * Add B-D to symbols file
  * Also install locales
  * Exclude .la-files and bin/ from being installed
  * Export FLAC_VERSION (for cross-compiling)
  * Update d/watch to use upstream's SVN
  * Mark files to be excluded for DFSG reasons
  * Add salsa-ci configuration
  * Declare that building this package does not require 'root' powers.
  * Switched from cdbs to dh
    * Drop 'cdbs' from d/README.source
    * Drop no-longer-used 'restorefiles'
  * Bump dh compat to 13
    * B-D on debhelper-compat instead of d/compat
  * Apply 'wrap-and-sort -ast'
  * Bump standards version to 4.6.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 03 Feb 2022 16:45:19 +0100

gmerlin-avdecoder (1.2.0~dfsg-11) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * d/watch: Use https protocol

  [ Sebastian Ramacher ]
  * debian/control:
    - Remove libdts-dev from Build-Depends
    - Bump Standards-Version

  [ Jonas Smedegaard ]
  * Remove myself from Uploaders

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 15 Oct 2020 09:31:02 +0200

gmerlin-avdecoder (1.2.0~dfsg-10) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Peter Michael Green ]
  * Fix FTBFS with ffmpeg 4.0 (Closes: #888374)
    + Fixup renamed constants
    + Disable vdpau, struct vdpau_render_state has disappeard and I have no
      idea what if anything it can be replaced with.
  * Remove po/de.gmo in clean target, it seems that the build process changes
    it.

  [ Sebastian Ramacher ]
  * debian/control:
    - Bump Standards-Version.
    - Remove libvdpau-dev from B-D.
  * debian/rules: Remove -dbgsym migration code. The -dbgsym package is
    already present in stable.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 03 Aug 2018 18:12:00 +0200
