=== debian/control ===
--- 
+++ 
@@ -1,58 +1,52 @@
 Source: gmerlin-avdecoder
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Romain Beauxis <toots@rastageeks.org>,
- Jonas Smedegaard <dr@jones.dk>,
- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
+ IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Homepage: http://gmerlin.sourceforge.net/
-Standards-Version: 3.9.8
+Standards-Version: 4.7.2
 Build-Depends:
- cdbs,
- autotools-dev,
+ debhelper-compat (=13),
+ doxygen,
  gnulib,
- debhelper,
- dh-buildinfo,
- dh-autoreconf,
- licensecheck,
- doxygen,
  liba52-0.7.4-dev,
  libavcodec-dev,
  libavformat-dev,
  libcdio-paranoia-dev,
  libdca-dev,
- libdts-dev,
- libdvdread-dev (>= 4.1.3),
+ libdvdread-dev,
  libfaad-dev,
  libflac-dev,
- libgavl-dev (>=  1.4.0),
- libgmerlin-dev (>= 1.2.0~),
+ libgavl-dev (>= 2~),
+ libgmerlin-dev (>= 2~),
  libgsm1-dev,
+ libjson-c-dev,
  libmad0-dev,
  libmjpegtools-dev,
  libmpcdec-dev,
  libmpeg2-4-dev,
+ libopus-dev,
  libpng-dev,
- libpostproc-dev,
  libsmbclient-dev,
  libspeex-dev,
  libswscale-dev,
  libtheora-dev,
  libtiff-dev,
- libvdpau-dev,
+ libudf-dev,
  libvorbis-dev,
  libxext-dev,
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/gmerlin-avdecoder.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-multimedia/gmerlin-avdecoder.git
+Vcs-Git: https://salsa.debian.org/multimedia-team/gmerlin-avdecoder.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/gmerlin-avdecoder
 
-Package: libgmerlin-avdec1
+Package: libgmerlin-avdec2
 Architecture: any
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
-Pre-Depends: ${misc:Pre-Depends}
+Pre-Depends:
+ ${misc:Pre-Depends},
 Multi-Arch: same
 Description: general multimedia decoding library
  Gmerlin_avdecoder is a general purpose media decoding library. It was
@@ -67,7 +61,7 @@
 Section: libdevel
 Depends:
  libgavl-dev,
- libgmerlin-avdec1 (= ${binary:Version}),
+ libgmerlin-avdec2 (= ${binary:Version}),
  ${misc:Depends},
 Multi-Arch: same
 Description: general multimedia decoding library (development files)
@@ -94,10 +88,8 @@
 Package: gmerlin-plugins-avdecoder
 Architecture: any
 Enhances:
- gmerlin
+ gmerlin,
 Depends:
- libgmerlin-avdec1 (= ${binary:Version}),
- libgmerlin0 (>= 1.2.0~),
  ${misc:Depends},
  ${shlibs:Depends},
 Multi-Arch: same
