=== debian/watch ===
Version: 5

Source: https://github.com/bplaum/gmerlin-avdecoder
Matching-Pattern: HEAD
Dversionmangle: auto
Mode: git
Pgpmode: none
Git-Pretty: 2.0.0~svngit.%cd.%h
Repacksuffix: +dfsg
