## gmerlin-avdecoder 2.0.0~svngit.20240110.09d9073+dfsg

=== debian/changelog ===
gmerlin-avdecoder (2.0.0~svngit.20240110.09d9073+dfsg-1~exp1) experimental; urgency=medium

  * New upstream version 2.0.0~svngit.20240110.09d9073+dfsg
    + Remove obsolete patches
    + Refresh remaining patches
  * Properly cleanup after build (Closes: #1044978)
  * Add patch to fix spelling mistakes
  * Update d/libgmerlin-avdec2.symbols
  * Tighten the versioned B-Ds on libgavl-dev/libgmerlin-dev
  * Update copyright information
    + Modernize 'licensecheck' target
    + Update d/copyright dates
    + Re-generate d/copyright_hints
  * Add '+dfsg' repacksuffix to version
  * Bump standards version to 4.6.2

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 22 Jan 2024 17:52:03 +0100
