=== debian/control ===
--- 
+++ 
@@ -6,9 +6,11 @@
  Romain Beauxis <toots@rastageeks.org>,
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Homepage: http://gmerlin.sourceforge.net/
-Standards-Version: 4.7.2
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (=13),
+ dh-buildinfo,
  doxygen,
  gnulib,
  liba52-0.7.4-dev,
@@ -19,8 +21,8 @@
  libdvdread-dev,
  libfaad-dev,
  libflac-dev,
- libgavl-dev (>= 2~),
- libgmerlin-dev (>= 2~),
+ libgavl-dev (>= 2.0.0~svngit.20240111~),
+ libgmerlin-dev (>= 2.0.0~svngit.20240111~),
  libgsm1-dev,
  libjson-c-dev,
  libmad0-dev,
@@ -29,6 +31,7 @@
  libmpeg2-4-dev,
  libopus-dev,
  libpng-dev,
+ libpostproc-dev,
  libsmbclient-dev,
  libspeex-dev,
  libswscale-dev,
@@ -37,6 +40,7 @@
  libudf-dev,
  libvorbis-dev,
  libxext-dev,
+ licensecheck,
 Vcs-Git: https://salsa.debian.org/multimedia-team/gmerlin-avdecoder.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/gmerlin-avdecoder
