=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,9 @@
 export DEB_LDFLAGS_MAINT_APPEND =
 
 export FLAC_VERSION=$(shell dpkg-query --show --showformat='$${source:Upstream-Version}' libflac-dev)
+
+## only link what is needed
+DEB_LDFLAGS_MAINT_APPEND += -Wl,--as-needed
 
 %:
 	dh $@
