## gmerlin-avdecoder 2.0.0%2Bds

=== debian/rules ===
--- 
+++ 
@@ -15,9 +15,6 @@
 
 export FLAC_VERSION=$(shell dpkg-query --show --showformat='$${source:Upstream-Version}' libflac-dev)
 
-## only link what is needed
-DEB_LDFLAGS_MAINT_APPEND += -Wl,--as-needed
-
 %:
 	dh $@
 
@@ -26,7 +23,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--docdir=\$${prefix}/share/doc/libgmerlin-avdec2/ \
+		--docdir=\$${prefix}/share/doc/libgmerlin-avdec3/ \
 		--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
 		--disable-vdpau \
 		--with-cpuflags=none \
