## gmerlin-avdecoder 2.0.0%2bds

=== debian/control ===
--- 
+++ 
@@ -1,16 +1,13 @@
 Source: gmerlin-avdecoder
 Section: libs
-Priority: optional
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Romain Beauxis <toots@rastageeks.org>,
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Homepage: http://gmerlin.sourceforge.net/
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Build-Depends:
  debhelper-compat (=13),
- dh-buildinfo,
  doxygen,
  gnulib,
  liba52-0.7.4-dev,
@@ -21,8 +18,8 @@
  libdvdread-dev,
  libfaad-dev,
  libflac-dev,
- libgavl-dev (>= 2.0.0~svngit.20240111~),
- libgmerlin-dev (>= 2.0.0~svngit.20240111~),
+ libgavl-dev (>= 2.0.0~),
+ libgmerlin-dev (>= 2.0.0~),
  libgsm1-dev,
  libjson-c-dev,
  libmad0-dev,
@@ -31,7 +28,6 @@
  libmpeg2-4-dev,
  libopus-dev,
  libpng-dev,
- libpostproc-dev,
  libsmbclient-dev,
  libspeex-dev,
  libswscale-dev,
@@ -40,11 +36,11 @@
  libudf-dev,
  libvorbis-dev,
  libxext-dev,
- licensecheck,
+ pkgconf,
 Vcs-Git: https://salsa.debian.org/multimedia-team/gmerlin-avdecoder.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/gmerlin-avdecoder
 
-Package: libgmerlin-avdec2
+Package: libgmerlin-avdec3
 Architecture: any
 Depends:
  ${misc:Depends},
@@ -65,7 +61,7 @@
 Section: libdevel
 Depends:
  libgavl-dev,
- libgmerlin-avdec2 (= ${binary:Version}),
+ libgmerlin-avdec3 (= ${binary:Version}),
  ${misc:Depends},
 Multi-Arch: same
 Description: general multimedia decoding library (development files)
