## gmerlin-avdecoder 2.0.0+ds

=== debian/changelog ===
gmerlin-avdecoder (2.0.0+ds-2) unstable; urgency=medium

  * Declare conflict with libgmerlin-avdec2

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 12 Feb 2026 22:23:45 +0100

gmerlin-avdecoder (2.0.0+ds-1) unstable; urgency=medium

  * Upload to unstable.

  * libgmerlin-avdec-dev: Tighten versioned Depends on libgavl-dev

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 12 Feb 2026 15:36:50 +0100

gmerlin-avdecoder (2.0.0+ds-1~exp2) experimental; urgency=medium

  * Tighten versioned B-D on libgavl-dev and libgmerlin-dev even more
  * Add patch to honour hardening flags
  * Add note to changelog for 2.0.0+ds-1~exp1 that
    'unstable' and 'experimental' changelogs have been merged
  * Update copyright information
    + Drop "GPL-2+~xine" license (it's really just "GPL-2+")
    + Acknowledge dual-licensed files

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 11 Feb 2026 13:34:40 +0100

gmerlin-avdecoder (2.0.0+ds-1~exp1) experimental; urgency=medium

  * New upstream version 2.0.0+ds
    + Drop obsolete patches
    + Refresh patches
  * libgmerlin-avdec2 -> libgmerlin-avdec3
  * Update symbols file for libgmerlin-avdec3
  * Update Build-Dependencies
    + Tighten versioned B-D on libgavl-dev and libgmerlin-dev
    + B-D on pkgconf
    + Drop B-D on 'licensecheck' and 'dh-buildinfo'
  * Update copyright information
    + Update d/copyright
    + Bump copyright dates
    + Fix Files stanzas in d/copyright
    + Re-generate d/copyright_hints
  * Update d/watch to version 5
  * Drop obsolete 'Priority: optional' stanza.
  * Switch packaging branch to 'debian/experimental'
  * Merge changelog entries between 'unstable' and 'experimental' uploads.
  * Bump standards version to 4.7.3

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 10 Feb 2026 11:02:51 +0100
