=== debian/control ===
--- 
+++ 
@@ -18,8 +18,8 @@
  libdvdread-dev,
  libfaad-dev,
  libflac-dev,
- libgavl-dev (>= 2.0.0~),
- libgmerlin-dev (>= 2.0.0~),
+ libgavl-dev (>= 2.0.1~),
+ libgmerlin-dev (>= 2.0.0-1~),
  libgsm1-dev,
  libjson-c-dev,
  libmad0-dev,
@@ -48,6 +48,10 @@
 Pre-Depends:
  ${misc:Pre-Depends},
 Multi-Arch: same
+Breaks:
+ libgmerlin-avdec2,
+Replaces:
+ libgmerlin-avdec2,
 Description: general multimedia decoding library
  Gmerlin_avdecoder is a general purpose media decoding library. It was
  written as a support library for gmerlin, but it can also be used by other
@@ -60,7 +64,7 @@
 Architecture: any
 Section: libdevel
 Depends:
- libgavl-dev,
+ libgavl-dev (>= 2.0.1~),
  libgmerlin-avdec3 (= ${binary:Version}),
  ${misc:Depends},
 Multi-Arch: same
